package wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.workflow.utility.Node;

public class WflWorkListInfoBean implements Serializable {
  String docTypeCode;
  
  String docId;
  
  Node oNode;
  
  String creatorempId;
  
  String requestorEmpId;
  
  String siteId;
  
  String lastEmpId;
  
  String assignedOn;
  
  String status;
  
  public String getDocTypeCode() {
    return this.docTypeCode;
  }
  
  public void setDocTypeCode(String newDocTypeCode) {
    this.docTypeCode = newDocTypeCode;
  }
  
  public String getDocId() {
    return this.docId;
  }
  
  public void setDocId(String newDocId) {
    this.docId = newDocId;
  }
  
  public Node getONode() {
    return this.oNode;
  }
  
  public void setONode(Node newONode) {
    this.oNode = newONode;
  }
  
  public String getCreatorempId() {
    return this.creatorempId;
  }
  
  public void setCreatorempId(String newCreatorempId) {
    this.creatorempId = newCreatorempId;
  }
  
  public String getRequestorEmpId() {
    return this.requestorEmpId;
  }
  
  public void setRequestorEmpId(String newRequestorEmpId) {
    this.requestorEmpId = newRequestorEmpId;
  }
  
  public String getSiteId() {
    return this.siteId;
  }
  
  public void setSiteId(String newSiteId) {
    this.siteId = newSiteId;
  }
  
  public String getLastEmpId() {
    return this.lastEmpId;
  }
  
  public void setLastEmpId(String newLastEmpId) {
    this.lastEmpId = newLastEmpId;
  }
  
  public String getAssignedOn() {
    return this.assignedOn;
  }
  
  public void setAssignedOn(String newAssignedOn) {
    this.assignedOn = newAssignedOn;
  }
  
  public String getStatus() {
    return this.status;
  }
  
  public void setStatus(String newStatus) {
    this.status = newStatus;
  }
}
